@import './vendors.css';
@import './_custom.css';
@import './app.css';
/*@import './forum.css';*/

.Overlay > .Popup {
    overflow: hidden !important;
}

#Popup .RadioLabel {
    float: none !important;
    padding-bottom: 5px;
}

#Popup [type=checkbox]:checked, #Popup [type=checkbox]:not(:checked), #Popup [type=radio]:checked, #Popup [type=radio]:not(:checked) {
    position: unset !important;
    left: unset !important;
    width: unset !important;
    height: unset !important;
    -webkit-appearance: checkbox !important;
    -moz-appearance: checkbox !important;
    appearance: checkbox !important;
}

#Popup select {
    -webkit-appearance: listbox !important;
    -moz-appearance: listbox !important;
    appearance: listbox !important;
}

.WarnButton, .Warnings .WarningDate {
    float: unset !important;
}
